QA@IT
«質問へ戻る

質問を投稿

knife-soloでLoadErrorになる

knife-soloをインストールし

knife configure

を実行すると cannot load such file -- yajl/2.0/yajl (LoadError) になります。
分かる方がいらしたら教えて下さい。

windows7
ruby2.0

knife-soloをインストールし
```ruby
knife configure
```
を実行すると **cannot load such file -- yajl/2.0/yajl (LoadError)** になります。
分かる方がいらしたら教えて下さい。

windows7
ruby2.0